html
{
	position: relative;
	min-height: 100%;
}

body
{
	margin: 0;
	padding: 0;
	font: 400 16px/26px 'Montserrat', sans-serif;
	color: #002E52;
	background: #eaedee;
}

h1
{
	font: 300 36px/44px 'Montserrat', sans-serif;
	color: #F77835;
}

h2
{
	font: 300 28px/34px 'Montserrat', sans-serif;
	color: #F77835;
}

h2 b
{
	font-weight: 300;
}

h3
{
	font-size: 18px;
	line-height: 24px;
	color: #51B4D5;
}

h4
{
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 20px;
	color: #002E52;
}

h5
{
	font-size: 18px;
	line-height: 24px;
	color: #F77835;
}

a
{
    color: #51B4D5;
}

a:hover
{
    color: #002E52;
}

/* tool tips */

.tooltip {
  position: absolute;
  z-index: 1070;
  display: block;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-style: normal;
  font-weight: 400;
  line-height: 1.5;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  letter-spacing: normal;
  word-break: normal;
  word-spacing: normal;
  white-space: normal;
  line-break: auto;
  font-size: 0.875rem;
  word-wrap: break-word;
  opacity: 1;
}

.tooltip.show {
  opacity: 0.9;
}

.tooltip .arrow {
  position: absolute;
  display: block;
  width: 0.8rem;
  height: 0.4rem;
}

.tooltip .arrow::before {
  position: absolute;
  content: "";
  border-color: transparent;
  border-style: solid;
}

.tooltip-inner
{
	font: 400 13px/26px 'Montserrat', sans-serif;
	color: #536573;
	background-color: #CDD3D7;
	border-radius: 0;
}

/* alerts */
.alert
{
	border: none;
	border-radius: 0;
}

.alert.alert-info
{
    border-left: 4px solid #51B4D5;
	color: #002E52;
	background: #fff;
}

.messages.panel,
.messages.panel-two
{
	margin-top: 15px;
	display: inline-block;
    padding: 20px;
    border-left: 4px solid #51B4D5;
	color: #002E52;
	background: #fff;
}

.messages.panel ul,
.messages.panel-two ul
{
	margin-bottom: 0;
	padding: 0 30px;
}

img[title]
{
	cursor: pointer;
}

img
{
    max-width: 100%;
    display: inline-block;
}

img.pointer
{
	cursor: pointer;
}

.site-name
{
    max-width: 250px;
    float: left;
    line-height: 21px;
    margin-top: 2px;
}

.cms-content ul ul
{
	margin: 10px 0;
}

.required
{
	background-image: url(../images/required_star.png);
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 15px;
    white-space: nowrap;
}

label
{
	margin: 0;
	font-size: 14px;
	color: #536573;
}

textarea
{
	width: 100%;
	border-radius: 3px;
	border: none;
	padding: 10px 15px;
	font: 400 16px/26px 'Montserrat', sans-serif;
}

input[type='radio']
{
	margin: 0 10px 0 0;
}

input[type='text'],
input[type='password'],
input[type='file']
{
	width: 100%;
	border-radius: 3px;
	border: none;
	color: #344B5B;
	padding: 10px 15px;
	font: 400 16px/26px 'Montserrat', sans-serif;
}

input[type='submit'],
input[type='button'],
a.button
{
	cursor: pointer;
	border: none;
	font: 300 18px/26px 'Montserrat', sans-serif;
	color: #fff;
	background: #536573;
	border-radius: 3px;
	padding: 9px 20px;
}

a.button
{
	display: inline-block;
}

@media (max-width: 991px)
{
	input[type='submit'],
	input[type='button'],
	a.button
	{
		font-size: 14px;
	}
	input[type='submit'],
	input[type='button']
	{
		padding: 5px 20px;
	}
}

input[type='submit']:hover,
input[type='button']:hover,
a.button:hover
{
	text-decoration: none;
	opacity: 0.8;
}

input.save-button
{
	background: #84C34C url(../images/icon-tick-white.svg) 20px center no-repeat;
	background-size: 16px;
	padding: 12px 20px 12px 47px;
}

a.add-button
{
	float: right;
	background: #84C34C url(../images/plus-icon.png) 20px center no-repeat;
	background-size: 16px;
	padding: 12px 20px 12px 47px;
}

a.add-button:hover
{
	color: #fff;
	text-decoration: none;
}

.previous-button,
.next-button
{
	display: inline-block;
}

.previous-button:hover,
.next-button:hover
{
	color: #fff;
	text-decoration: none;
}

.previous-button
{
	padding: 12px 20px 12px 47px;
	background: #84C34C url(../images/arrow-left-icon.svg) 20px center no-repeat;
}

.next-button
{
	padding: 12px 47px 12px 20px;
	background: #84C34C url(../images/arrow-right-icon.svg) 87% center no-repeat;
}

input.reset-password-button
{
	width: 100%;
	background: #536573 url(../images/reset-icon.png) 20px center no-repeat;
	background-size: 16px;
	padding: 5px 16px 5px 43px;
	font-size: 14px;
}

input.cancel-button
{
	color: #8e9ca4;
	padding: 12px 20px;
	background: none;
}

input::placeholder
{
	font: 400 16px/26px 'Montserrat', sans-serif;
	color: rgba(52,75,91,0.25);
}

select
{
	border: 0;
	height: 44px;
	padding: 0 15px;
	font: 400 16px/26px 'Montserrat', sans-serif;
	color: #536573;
	background: #fff;
	border-radius: 3px;
}

.opacity-35
{
	opacity: 0.35;
}

.opacity-35:hover
{
	opacity: 1;
}

.nowrap
{
	white-space: nowrap;
}

.mt-n25
{
	margin-top: -25px;
}

/* tags */

.tag
{
	font-size: 12px;
	font-weight: 600;
	padding: 0 10px;
	color: #fff;
	display: inline-block;
	border-radius: 11.5px;
	background: #51B4D5;
	text-align: center;
}

.tag a
{
	color: #fff;
}

.tag.drk-blue,
.tag.not-submitted
{
	background: #002F51;
}

.tag.yellow,
.tag.expired,
.tag.training-underway
{
	background: #FCAF2B;
}

.tag.green,
.tag.approved
{
	background: #84C34C;
}

.tag.red
{
	background: #E54545;
}

.tag.grey,
.tag.refer-organisation
{
	color: #536573;
	background: #CDD3D7;
}

#main
{
	padding-top: 90px;
}

main
{
	height: 100%;
}

.container
{
	max-width: none;
}

/* login form */
html#loginTemplate
{
	height: 100%;
}

#loginTemplate body
{
	height: 100%;
	background: #344B5B;
	background-image: url(../images/smo-family.svg),linear-gradient(#536573, #344B5B);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 90%, cover;
	text-align: center;
}

.login-wrapper
{
	height: 100%;
}

.login-form
{
	margin: 0 auto;
	max-width: 360px;
	color: #fff;
	font-size: 14px;
	text-align: center;
}


.login-form .logo
{
	display: block;
	margin-bottom: 20px;
}

.login-form .submit-button
{
	width: 100%;
}

.login-form p
{
	margin-bottom: 25px;
}

.login-form a
{
	color: #CDD3D7;
}

.login-form form
{
	background: #CDD3D7;
}

.login-form .submit-button
{
	font: 400 16px/26px 'Montserrat', sans-serif;
	color: #fff;
	padding: 12px;
	background: #F77835;
}

.login-form .submit-button:hover
{
	opacity: 0.8;
}

.login-form fieldset,
.login-form form
{
	text-align: left;
	padding: 20px 30px;
}

.open-form
{
	margin: 0 auto;
	max-width: 480px;
	color: #fff;
	font-size: 14px;
	text-align: center;
}

.open-form .logo
{
	display: block;
	margin-bottom: 20px;
}

@media (max-height: 899px)
{
  .open-form .logo
  {
    padding-top: 100%;
  }
}

.open-form .submit-button
{
	width: 100%;
}

.open-form p
{
	margin-bottom: 25px;
}

.open-form a
{
	color: #CDD3D7;
}

.open-form form
{
	background: #CDD3D7;
}

.open-form .submit-button
{
	font: 400 16px/26px 'Montserrat', sans-serif;
	color: #fff;
	padding: 12px;
	background: #F77835;
}

.open-form .submit-button:hover
{
	opacity: 0.8;
}

.open-form fieldset,
.open-form form
{
	text-align: left;
	padding: 20px 30px;
}

.login-cs-logo img
{
	margin-top: 15px;
}

/* header */

.header-bar
{
	position: fixed;
	width: 100%;
	height: 90px;
	background: #fff;
	z-index: 999;
}

	.menu-button
	{
		position: relative;
		float: left;
		width: 62px;
		height: 56px;
		display: inline-block;
		margin: 0;
    	padding: 11px 15px;
    	cursor: pointer;
	}

	.menu-button span
	{
		position: absolute;
		left: 15px;
		width: 32px;
		height: 2px;
		background: #536573;
	    transform-style: preserve-3d;
	    transition: transform 200ms;
	    transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg) translateX(0) translateY(0) translateZ(0)
	}

	.menu-button .top-line
	{
		top: 18px;
	}

	.menu-button .middle-line
	{
		top: 27px;
	}

	.menu-button .bottom-line
	{
		top: 36px;
	}

	.menu-button.open .top-line
	{
	    transform: rotateX(0deg) rotateY(0deg) rotateZ(45deg) translateX(6.5px) translateY(5.5px) translateZ(2.5px);
	}

	.menu-button.open .middle-line
	{
		display: none;
	}

	.menu-button.open .bottom-line
	{
		transform: rotateX(0deg) rotateY(0deg) rotateZ(-45deg) translateX(6.5px) translateY(-6.5px) translateZ(0);
	}

	.smo-logo
	{
		float: left;
		display: inline-block;
		margin: 10px 0;
		padding: 15px 25px;
		border-right: 1px solid rgba(0,47,81,0.15);
	}

	.org-logo-wrap
	{
		float: left;
		display: inline-block;
		height: 100%;
	}

	.organisation-logo
	{
		margin: 2px 25px;
		max-height: 85px;
		max-width: 200px;
	}

.utility-bar
{
	float: right;
	margin: 22px 15px 0;
	vertical-align: text-top;
}

	.user-details
	{
		float: left;
	}

	.utility-menu
	{
		margin: 0;
		padding: 0;
	}

	.utility-menu > li
	{
		position: relative;
		float: left;
		margin: 0;
		padding: 0 0 23px;
		display: inline-block;
	}

	.utility-menu li.selected ul
	{
		display: block;
	}

	.utility-menu li a
	{
		margin: 0 10px;
	}

	.utility-menu ul
	{
		margin: 0;
		padding: 0;
		display: none;
		position: absolute;
		top: 68px;
		right: 10px;
		width: 250px;
	}

	.utility-menu ul li
	{
		display: block;
	}

	.utility-menu ul li a
	{
		margin: 0;
		padding: 12px 20px;
		text-align: left;
		font-weight: 600;
		color: #fff;
		display: block;
		background: #344B5B;
	}

	.utility-menu ul li a:hover,
	.utility-menu ul li a:focus
	{
		text-decoration: none;
		background-color: #536573;
	}

	.utility-btn
	{
		text-align: left;
		width: 45px;
		height: 45px;
		background: #CDD3D7 center no-repeat;
		border-radius: 100%;
		text-indent: -9999px;
		display: inline-block;
	}

	.utility-btn.faq
	{
		background-image: url(../images/question-icon.png);
		background-size: 40%;
	}

	.utility-btn.user
	{
		background-image: url(../images/user-icon.png);
		background-position: center 10px;
		background-size: 85%;
	}

	.utility-btn:hover,
	.utility-menu li:hover a.utility-btn,
	.utility-menu li.selected a.utility-btn
	{
		background-color: #536573;
	}

	.utility-bar .group
	{
		font-size: 14px;
		color: #536573;
		display: block;
	}

	.utility-bar .user-name
	{
		margin: 0 10px;
		font-weight: 600;
	}

/* naviagtion */

.working-group
{
	position: relative;
    	z-index: 1000;
	padding: 25px 20px;
	color: #fff;
}

.working-group .triangle
{
	float: right;
	margin: 10px 0;
	display: inline-block;
	width: 11px;
	height: 0;
	border-style: solid;
	border-width: 6px 5.5px 0 5.5px;
	border-color: #536573 transparent transparent transparent;
	vertical-align: middle;
}

.working-group a,
.working-group span.working-group-name
{
	margin: 10px 0 0;
	padding: 3px 15px;
	color: #344B5B;
	display: block;
	background: #CDD3D7;
	border-radius: 3px;
}

.working-group a:hover
{
	text-decoration: none;
}

.working-group ul,
.working-group li
{
	margin: 0;
	padding: 0;
	list-style: none;
}

.working-group li
{
	position: relative;
}

.working-group ul ul
{
	background: #CDD3D7;
	display: none;
	position: absolute;
    top: 32px;
    left: 0;
    width: 100%;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    overflow: hidden;
}

.working-group ul ul a
{
	margin: 3px 0;
}

.working-group ul ul a:hover
{
	color: #F77835;
}

.working-group li.selected a
{
	border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.working-group ul ul a
{
	border-radius: 0;
}

.working-group li.selected ul
{
	display: block;
}

.lh-bar
{
	position: fixed;
	/*overflow-y: scroll;*/
	overflow-x: hidden;
	z-index: 999;
	float: left;
	height: 100%;
	width: 310px;
	background: #344B5B;
	padding-bottom: 100px;
}

	.lh-menu
	{
		margin: 0;
		padding: 0;
		position: relative;
		z-index: 999;
		background: #344B5B;
	}

	.lh-menu li
	{
		margin: 0;
		padding: 0;
		list-style: none;
	}

	.lh-menu li a
	{
		display: block;
		padding: 12px 20px 12px 72px;
		color: #fff;
		font-weight: 600;
		border-left: 4px solid #344B5B;
		border-bottom: 1px solid #536573;
	}

	a.dashboard-icon
	{
		background: url(../images/dashboard-icon.png) 21px 12px no-repeat;
		background-size: 24px 24px;
	}

	a.people-icon
	{
		background: url(../images/people-icon.png) 21px 12px no-repeat;
		background-size: 24px 29px;
	}

	a.programs-icon
	{
		background: url(../images/programs-icon.png) 15px 12px no-repeat;
		background-size: 32px 25px;
	}

	a.training-icon
	{
		background: url(../images/training-icon.png) 19px 9px no-repeat;
		background-size: 30px 32px;
	}

	a.incidents-icon
	{
		background: url(../images/incidents-icon.png) 19px 12px no-repeat;
		background-size: 32px 27px;
	}

	a.reports-icon
	{
		background: url(../images/reports-icon.png) 21px 12px no-repeat;
		background-size: 25px;
	}

	a.resources-icon
	{
		background: url(../images/resources-icon.png) 21px 8px no-repeat;
		background-size: 26px 32px;
	}

	a.admin-icon
	{
		background: url(../images/admin-icon.png) 21px 11px no-repeat;
		background-size: 27px;
	}

	.lh-menu a:hover,
	.lh-menu a:focus
	{
		text-decoration: none;
		background-color: #536573;
	}

	.lh-menu li.selected a
	{
		border-left: 4px solid #F77835;
	}

	.lh-footer
	{
		position: fixed;
		width: 310px;
		bottom: 0;
		padding: 25px 20px 25px;
		color: #9B9B9B;
		font-size: 14px;
		line-height: 16px;
	}

		.lh-footer a
		{
			display: block;
			color: #9B9B9B;
		}

		.lh-footer .cs-logo
		{
			margin: 10px 0 35px;
		}

		.sua-logo
		{
			background: url(../images/scripture-union-logo.png) no-repeat;
			background-size: 32px 30px;
			padding: 0 0 0 40px;
		}

@media (max-height: 899px)
{
	.lh-footer
	{
		font-size: 12px;
		padding-bottom: 20px;
	}

	.lh-footer .sua-logo
	{
		display: none;
	}

	.lh-footer .cs-logo
	{
		margin: 10px 0 0;
	}

	.lh-footer .cs-logo img
	{
		width: 150px;
	}
}

/* sub menu */
#submenu
{
	margin: 15px 0 0;
	display: block;
    width: 100%;
}

#submenu ul
{
	white-space: nowrap;
	margin: 0;
	padding: 0;
}

#submenu li
{
	margin: 0 3px 0 0;
	padding: 0;
	display: inline-block;
	list-style: none;
}

#submenu a
{
	font-size: 18px;
	font-weight: 400;
	padding: 15px 35px;
	color: #002F51;
	background: #bcc4c9;
	display: inline-block;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

#submenu a h3
{
	color: #002F51;
}

#submenu li.active a,
#submenu li.ui-state-active a
{
	background: #d7dcde;
}

#submenu a:hover
{
	text-decoration: none;
}

.tab-title
{
	height: 56px;
}

.rh-import-export
{
	float: right;
	margin: 15px 0;
}

.rh-import-export label
{
	cursor: pointer;
	font-size: 14px;
	margin: 0 0 9px 0;
    vertical-align: middle;
}

.rh-import-export input
{
	cursor: pointer;
	margin-left: 25px;
}

.rh-import-export input#archive,
.rh-import-export input#import
{
	margin: 0;
}

.form-wrapper
{
	margin: 0 0 15px;
	padding: 30px 20px;
	background: #d7dcde;
}

.form-wrapper select
{
	width: 100%;
}

.search-wrap
{
	background: #fff;
	border-radius: 3px;
}

.search-wrap input.ui-autocomplete-input
{
	width: 100%;
	padding-right: 65px;
}

input#search_submit
{
	position: absolute;
	top: 0;
	right: 15px;
	width: 49px;
	height: 46px;
	border-radius: 3px;
	display: inline-block;
	text-indent: -999em;
	background: #536573 url(../images/search-icon.svg) center no-repeat;
	background-size: 24px 23px;
}

/* main content */

.main-content
{
	float: left;
	width: 100%;
	padding: 50px 60px 350px 370px;
}

	.main-wrap
	{
		max-width: 1440px;
		margin: 0 auto;
	}

/* dashboard */

.dashboard-col
{
	margin-bottom: 30px;
}

.dashboard-col ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}

.dashboard-col li a
{
	color: #002F51;
	font-size: 16px;
	padding: 12px 20px;
	display: block;
	background-color: #fff;
	border-left: 4px solid rgba(0,47,81,0.25);
}

.dashboard-col li a:hover
{
	text-decoration: none;
	opacity: 0.8;
}

.dashboard-col li
{
	margin-bottom: 2px;
}

.dashboard-col li a
{
	position: relative;
}

.quick-actions li a
{
	padding: 12px 20px 12px 72px;
	border-color: #F77835;
}

.dashboard-col li a .alert-icon
{
	position: absolute;
	top: -8px;
	right: -8px;
	width: 22px;
	height: 22px;
}

.announcement
{
	margin: 0 0 30px;
	padding: 20px 20px 20px 85px;
	background: #fff url(../images/announcement-icon.svg) 20px 15px no-repeat;
	background-size: 48px 43px;
	border-left: 4px solid #51B4D5;
}

.number
{
	float: left;
	margin-right: 20px;
	display: inline-block;
	font-size: 36px;
    min-width: 41px;
    text-align: center;
}

.number.yellow
{
	color: #FCAF2B;
}

.number.green
{
	color: #84C350;
}

.number.red
{
	color: #E54545;
}

.dashboard-col li.blue a
{
	border-color: #51B4D5;
}

.dashboard-col li.drk-blue a
{
	border-color: #002F51;
}

.dashboard-col li.yellow a
{
	border-color: #FCAF2B;
}

.dashboard-col li.green a
{
	border-color: #84C350;
}

.dashboard-col li.red a
{
	border-color: #E54545;
}

.alert-icon.red
{
	background: url(../images/red-alert-icon.svg) no-repeat;
	background-size: contain;
}

.help-link
{
	display: inline-block;
	height: 28px;
	margin: 10px 25px;
	padding: 1px 50px;
	background: url(../images/help-icon.svg) no-repeat;
	background-size: 28px;
	color: inherit;
}

/* people lists */
h1.people-icon
{
	padding-left: 46px;
	background: url(../images/people-icon.png) no-repeat;
	background-size: 32px 39px;
}

.permission
{
	font-size: 12px;
	color: #536573;
}

#people-list
{
	padding: 10px 0 0;
}

#people-list img
{
	max-width: none;
}

.title-row,
.title-row a
{
	font-size: 14px;
    color: #536573;
	vertical-align: bottom;
}

.title-row td,
.title-row th,
.dk-row td,
.lt-row td
{
	vertical-align: top;
	padding: 10px 20px;
}

.dk-row,
.lt-row
{
	font-size: 12px;
	border-bottom: 3px solid #eaedee;
	background-color: #fff;
}

.dk-row a,
.lt-row a
{
	color: #536573;
}

.member-level .tag,
.team-leader .tag,
.division-leader .tag,
.dk-column .tag,
.lt-column .tag
{
	display: block;
}

.footer-numbers
{
	padding: 15px 0;
}

.member-name,
.team-name,
.program-name,
.course-name,
.incident-name
{
	font-size: 16px;
}

.date-created
{
	display: none;
}

.member-team a,
.group-list a,
.team-members a
{
	display: block;
}

.member-edit-email
{
	white-space: nowrap;
}

.member-edit-email a
{
	display: inline-block;
	opacity: 0.35;
	margin: 0 7.5px 7px;
}

.member-edit-email a:hover
{
	opacity: 1;
}

.member-edit-email img,
.title-row img
{
	max-width: none;
}

.division-group
{
	border-left: 50px solid #eaedee;
}

/* people detail */

.show-hide,
.subhead.show-hide
{
	position: relative;
	cursor: pointer;
	margin-bottom: 20px;
}

.show-hide .triangle
{
	margin-right: 10px;
	display: inline-block;
	width: 11px;
	height: 0;
	border-style: solid;
	border-width: 5.5px 0 5.5px 5.5px;
	border-color: transparent transparent transparent #536573;
	vertical-align: middle;
}

.show-hide.selected .triangle
{
	border-width: 6px 5.5px 0 5.5px;
	border-color: #536573 transparent transparent transparent;
}

.subhead
{
	position: relative;
	font-size: 18px;
}

.show-hide.selected + .panel
{
	display: block;
}

.subhead .tag,
.title-row .tag
{
	margin: 0 5px;
}

#people-detail table
{
	width: 100% !important;
}

#people-detail td
{
	width: auto !important;
	text-align: left;
	display: block;
}

#people-detail td div
{
	text-align: left !important;
}

.form-table.user-table td
{
	width: 25%;
}

.subhead .tag img
{
	display: none;
}

.top-buttons
{
	float: right;
	margin-top: -50px;
}

.subhead
{
	margin: 15px 0;
}

.edit-form .content
{
	margin-bottom: 25px;
	font-size: 14px;
	color: #536573;
	padding: 12.5px;
	background: #d7d9dc;
}

.form-table td,
.form-table th
{
	width: auto;
	padding: 12.5px;
	vertical-align: top;
}

.stack-table tr td:nth-child(even)
{
	font-size: 16px;
}

.appointment_status_table h4
{
	margin: 0;
}

.form-table select
{
	width: 100%;
	min-width: 140px;
}

.form-table select.form-item-tiny-plus
{
	min-width: 0;
	width: 75px;
	margin-right: 10px;
}

.appointment_status_table .date
{
	min-width: 115px;
}

.appointment_status_table
{
	overflow-y: scroll;
}

.training-table td
{
	text-align: center;
	font-size: 12px;
	color: #536573;
}

.training-table .table-header td
{
	padding: 8px 20px;
}

.training-table .table-header img
{
	margin: 0 0 0 5px;
}

.training-table .tag
{
	display: block;
}

.training-item
{
	border-bottom: 3px solid #eaedee;
}

.training-item td
{
	padding: 20px 10px;
	background: #fff;
}

.training-table input[type='text']
{
	margin-top: 3px;
	text-align: center;
	width: auto;
	max-width: 85px;
	padding: 0 5px;
	font-size: 12px;
	border: 1px solid #CDD3D7;
}

.table-header td
{
	white-space: nowrap;
}

.training-table td.training-module-name
{
	padding: 20px 25px;
	text-align: left;
	font-size: 16px;
	font-weight: 600;
}

td.training-module-name img
{
	margin-right: 10px;
}

.certificate-button
{
    opacity: 0.35;
	border: none;
	cursor: pointer;
	width: 20px;
	height: 28px;
	text-indent: -999em;
	background: url(../images/certificate-icon.svg) no-repeat;
	background-size: 20px 28px;
}

.certificate-button:hover
{
	opacity: 1;
}

.team_list a
{
	position: relative;
	color: #536573;
	padding: 9px 15px;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 3px;
	display: block;
	background: #fff;
}

.team_list a::before
{
	content: "";
	position: absolute;
	background: #fff url(../images/edit-icon.svg) no-repeat;
	background-size: 24px;
	top: 10px;
	right: 13px;
	width: 24px;
	height: 24px;
	opacity: .35;
}

.team_list a:hover:before
{
	opacity: 1;
}

.team_list a:hover
{
	text-decoration: none;
}

.org-info-table td
{
	white-space: nowrap;
}

#group_list_table tr
{
	font-size: 16px;
    font-weight: 600;
	background: #fff;
	border-bottom: 3px solid #d7d9dc;
}

#group_list_table td
{
	padding: 9px 15px;
}

#group_list_table img
{
	opacity: 0.35;
	float: right;
	max-width: none;
}

#group_list_table img:hover
{
	cursor: pointer;
	opacity: 1;
}

.attachment-row
{
	background: #fff;
    border-bottom: 3px solid #eaedee;
}

.attachment-row img
{
	padding: 9px 15px;
	opacity: 0.35;
}

.attachment-row a:hover img
{
	opacity: 1;
}

.file-row a
{
	color: #536573;
	display: block;
	font-size: 16px;
    font-weight: 600;
	padding: 19px 15px 19px 62px;
	background: url(../images/doc-icon.svg) 19px 16px no-repeat;
	background-size: 25px 32px;
}

.single-upload-item
{
	position: relative;
	background: #fff;
}

.single-upload-item .file-item a
{
	display: block;
    font-weight: 600;
    padding: 19px 15px 19px 62px;
    background: url(../images/doc-icon.svg) 19px 16px no-repeat;
    background-size: 25px 32px;
}

.single-upload-item a.delete_link
{
	position: absolute;
	top: 20px;
	right: 15px;
	opacity: 0.35;
}

.single-upload-item a.delete_link:hover
{
    opacity: 1;
}

.qq-upload-drop-area
{
	margin: 7px 0 10px;
	position: relative;
	border: 4px dashed #9ea9b0;
	background: #CDD3D7;
}

.qq-upload-drop-area span
{
	font-size: 18px;
	position: relative;
	padding: 30px;
}

.qq-upload-button
{
	position: absolute !important;
    top: 21px;
    left: 20px;
	cursor: pointer;
    border: none;
    font: 300 18px/26px 'Montserrat', sans-serif;
    color: #fff;
    background: #536573;
    border-radius: 3px;
    padding: 9px 20px;
    width: auto;
    display: inline-block;
    z-index: 99;
}

.bottom-buttons
{
	float: right;
	margin: 20px 0;
}

/* people import */

.import-form
{
	position: relative;
	font-size: 12px;
    color: #536573;
    background: #d7d9dc;
    padding: 25px;
}

.import-form tr.db_go td
{
	display: block;
}

.import-form label
{
	margin: 20px 0 0;
}

.db_type .submit-button
{
	margin-top: 25px;
	position: absolute;
	top: 30px;
	right: 25px;
}

/* programs list */

h1.program-icon
{
	padding-left: 46px;
	background: url(../images/programs-icon.png) 0 6px no-repeat;
	background-size: 36px 29px;
}

/* program detail */

.print-program
{
	opacity: 0.35;
}

.print-program:hover
{
	opacity: 1;
}

.permission-steps tr
{
	position: relative;
	border-bottom: 3px solid #eaedee;
}

.permission-steps td,
.permission-steps th
{
	padding: 10px 25px;
	background: #fff;
}

.permission-steps img
{
	max-width: none;
}

.permission-steps select
{
	height: 29px;
	border: 1px solid #CDD3D7;
}

.permission-steps span.team_id,
.permission-steps span.safety_plan_id,
.permission-steps span.activity_plan_id
{
	font-size: 12px;
    font-weight: 600;
    padding: 0 10px;
    color: #fff;
    display: inline-block;
    border-radius: 11.5px;
    background: #51B4D5;
    text-align: center;
}

.permission-steps span.team_id a
{
	color: #fff;
	text-decoration: underline;
}

.permission-steps .qq-upload-button
{
	position: relative !important;
	top: 0;
	left: 0;
	font-size: 14px;
	padding: 5px 12px;
	cursor: pointer;
}

.permission-steps .qq-upload-button input
{
	cursor: pointer;
}

.permission-steps .attachment_id div
{
	display: inline-block;
	width: auto;
}

.permission-steps .attachment_id .qq-upload-drop-area
{
	display: none;
}

.permission-steps .attachment_id a
{
	font-size: 12px;
	color: #536573;
}

.permission-steps .qq-upload-list
{
	margin: 0;
}

.permission-steps a.opacity-35 img
{
	margin: 0 10px;
	width: 16px;
}

.permission-steps .attachment_id [id^='file-display-']
{
	width: 100%;
	display: block;
	white-space: nowrap;
}

.ui-widget
{
	font-size: inherit;
	font-family: inherit;
}

.ui-helper-reset
{
	line-height: inherit;
}

.ui-corner-top
{
	border: none;
}

.ui-tabs .ui-tabs-panel
{
	padding: 12.5px;
	background: #d7dcde;
}

.ui-widget textarea
{
	font-family: inherit;
}

.ui-widget-content a
{
	color: inherit;
}

.ui-widget-content a.button
{
	color: #fff;
}

.risk-wrapper,
.activity-wrapper,
.parties-wrapper,
.report-wrapper
{
	margin: 0 12.5px;
}

.risk-wrapper .title-row,
.activity-wrapper .title-row,
.parties-wrapper .title-row,
.report-wrapper .title-row,
.resource-wrapper .title-row
{
    color: #002E52;
    background: #eaedee;
}

.resource-wrapper .title-row h3
{
	margin: 0;
}

.risk-row,
.activity-row,
.party-row,
.report-row
{
	font-size: 12px;
	padding: 10px 20px;
	background: #fff;
	border-bottom: 3px solid #d7dcde;
}

.risk-row a:hover img,
.activity-row a:hover img
{
	opacity: 1;
}

.risk-row a:not([href]):not([tabindex]),
.activity-row a,
.party-row a
{
	cursor: pointer;
	color: #536573;
}

.risk-name,
.activity-name
{
	font-size: 14px;
}

.subhead img,
.subhead-two img
{
	margin: 0 10px;
}

#approval-progress-table td
{
	white-space: nowrap;
}

#approval-progress-table img
{
	margin: 0 5px;
}

/* training */
h1.training-icon
{
	padding-left: 46px;
	background: url(../images/training-icon.png) left center no-repeat;
	background-size: 34px 36px;
}

.status-img img
{
	margin: 0 5px;
}

.training-list
{
	margin: 0;
	padding: 0;
}

.training-list li
{
	margin: 0 0 3px;
	list-style: none;
}

.training-list li a
{
	display: block;
    padding: 7px 20px;
    color: #536573;
	background: #fff;
}

.training-list li a:hover
{
	text-decoration: none;
}

.training-list li a.active
{
	color: #51B4D5;
	border-left: 5px solid #51B4D5;
	padding: 7px 20px 7px 15px;
}

#training-content-div
{
	background: #fff;
	padding: 25px 40px;
}

#training-content-div h1
{
	font: 300 28px/34px 'Montserrat', sans-serif;
	margin-bottom: 20px;
}

.pager-buttons
{
	margin: 20px 0;
}

form[name='question'] .submit-button
{
	margin-top: 20px;
}

.show-questions,
.show-filters
{
	margin: 0 0 20px;
	text-align: right;
	color: #536573;
	font-size: 14px;
}

.show-filters
{
	margin-top: -15px;
	float: right;
	display: inline-block;
	background: #d7dcde;
	padding: 3px 10px;
}

.show-filters span.triangle,
.show-questions span.triangle
{
	margin-left: 10px;
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5.5px 0 5.5px;
	border-color: #536573 transparent transparent transparent;
}

.show-filters.open span.triangle,
.show-questions.open span.triangle
{
	border-width: 0 5.5px 6px 5.5px;
	border-color: transparent transparent #536573 transparent;
}

/* incident */

h1.incident-icon
{
	padding-left: 46px;
	background: url(../images/incidents-icon.png) 0 6px no-repeat;
	background-size: 37px 32px;
}

#treatment td,
#experience td,
#equipment td,
#precondition td
{
	padding: 0;
}

/* reports */

h1.report-icon
{
	padding-left: 46px;
	background: url(../images/reports-icon.png) left center no-repeat;
	background-size: 31px;
}

input.form-item-narrow
{
    width: 130px;
    text-align: center;
}

#group_selector
{
	margin-top: 10px;
}

/* resources */

h1.resource-icon
{
	padding-left: 46px;
	background: url(../images/resources-icon.png) left center no-repeat;
	background-size: 32px 38px;
}

/* admin */

h1.admin-icon
{
	padding-left: 46px;
	background: url(../images/admin-icon.png) left center no-repeat;
	background-size: 33px;
}

input.form-item-flea
{
	width: 45px;
	text-align: center;
}

/* faq */

.faq_question
{
	margin: 0;
	padding: 10px 20px 10px 45px;
	display: block;
	background: #fff url(../images/arrow-right.svg) 20px center no-repeat;
	background-size: 7px 12px;
	cursor: pointer;
	border-top: 3px solid #eaedee;
    border-bottom: 3px solid #eaedee;
}

.faq.open .faq_question
{
	background: #fff url(../images/arrow-down.svg) 20px center no-repeat;
	background-size: 11px 6px;
}

.faq_answer_container
{
    height: 0px;
    overflow: hidden;
    padding: 0px;
    margin: 0px;
        background: #d7dcde;
}

.faq_answer
{
	padding: 20px;
}

/* style overrides */

#divContent
{
	padding: 0 !important;
	font-size: inherit !important;
}

/* footer */

.footer-bar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	color: #536573;
    padding: 13px 22px 13px 333px;
	background: #fff;
	font-size: 14px;
}

	.footer-bar .spacer
	{
		display: inline-block;
		width: 25px;
	}

	.footer-bar a
	{
		display: inline-block;
		color: #536573;
	}

	.footer-bar p
	{
		margin: 0;
		padding: 0;
	}

	.footer-bar .d-inline-block
	{
		margin-top: 11px;
	}

	.footer-bar .d-inline-block div,
	.footer-bar .d-inline-block p
	{
		display: inline-block;
	}

.nmw
{
	max-width: none;
}

/* overrides */

.ui-dialog
{
	width: 70% !important;
}

.calendar .nav
{
	display: table-cell;
}

.calendar,
.calendar *,
.calendar ::after,
.calendar ::before
{
	box-sizing: initial;
}

@media (max-width: 1324px)
{
	.hidden-under-1325
	{
		display: none;
	}
}

@media (max-width: 1439px)
{
	.hidden-under-1440
	{
		display: none;
	}
}

@media (max-width: 1199px)
{

	.lh-bar
	{
		margin-left: -250px;
		position: fixed;
		width: 250px;
		transition: .5s margin;
	}

	.device-menu-active .lh-bar
	{
		margin-left: 0;
	}

	.lh-footer
	{
		width: 250px;
	}

	.header-bar
	{
		height: 56px;
	}

	#main
	{
		padding-top: 56px;
	}

	.smo-logo
	{
		margin: 0;
		padding: 15px 0;
		border: none;
	}

	.smo-logo img
	{
		width: 150px;
	}

	.utility-bar
	{
		margin: 11px 10px 0 0;
	}

	.utility-btn
	{
		width: 32px;
		height: 32px;
	}

	.utility-menu li a
	{
		margin: 0 5px;
	}

	.utility-menu ul
	{
		top: 46px;
	}

	.main-content,
	.footer-bar
	{
		width: 100%;
	}

	.main-content
	{
		padding: 25px 20px 30px;
	}

	.container-fluid
	{
		padding: 0 5px;
	}

	.footer-bar
	{
		position: relative;
		padding: 10px 20px;
		float: left;
	}

	.training-list
	{
		display: none;
		margin-bottom: 30px;
	}

	#training-content-div
	{
		padding: 25px 15px;
	}

}

@media (max-width: 991px)
{

	h1
	{
		font-size: 20px;
		line-height: 30px;
	}

	h1.people-icon,
	h1.program-icon,
	h1.training-icon,
	h1.incident-icon,
	h1.report-icon,
	h1.resource-icon,
	h1.admin-icon
	{
	    padding-left: 36px;
	}

	h1.people-icon
	{
	    background-size: 24px 29px;
	}

	h1.program-icon
	{
        background-size: 28px 21px;
	}

	h1.training-icon
	{
       background-size: 26px 28px;
	}

	h1.incident-icon
	{
       background-size: 29px 24px;
	}

	h1.report-icon
	{
		background-size: 23px;
	}

	h1.resource-icon
	{
	    background-size: 24px 30px;
	}

	h1.admin-icon
	{
	    background-size: 25px;
	}

	.footer-bar
	{
	    background: #eaedee;
	}

	.help-link
	{
		margin-left: 0;
	}

	.form-wrapper select
	{
		width: 100%;
		margin-top: 10px;
	}

	.top-buttons
	{
		margin-top: -40px;
	}

	a.add-button,
	input.save-button
	{
		font-size: 14px;
		padding: 5px 13px 5px 40px;
		background-position: 13px center;
	}

	.add-button span
	{
		display: none;
	}

	.tab-title
	{
		height: 46px;
	}

	#submenu a
	{
		font-size: 14px;
		padding: 10px 18px;
	}

	#filters
	{
		height: 0;
		overflow: hidden;
		transition: .5s height;
	}

	.main-wrap
	{
		position: relative;
	}

	.show-filters
	{
		margin-bottom: 10px;
	}

	.fixed-md
	{
		width: 100%;
		margin: -25px -20px;
		padding: 25px 20px 10px;
		position: fixed;
	    background: #eaedee;
	    z-index: 99;
	    display: block;
	}

	.fixed-spacer
	{
		padding-top: 36px;
	}

	.ui-tabs .ui-tabs-panel
	{
		padding: 12.5px 0;
	}

	.show-hide .tooltip
	{
		display: none !important;
	}

}

@media (max-width: 767px)
{
	.main-content
	{
		padding: 25px 10px 30px;
	}

	.lh-bar
	{
		margin-left: -320px;
		width: 320px;
	}

	.lh-footer
	{
		position: relative;
		width: 320px;
	}

	.lh-footer .sua-logo
	{
		display: block;
	}

	.lh-footer .cs-logo
	{
	    margin: 10px 0 35px;
	}

	.footer-right a
	{
		margin: 5px 0;
	    display: block;
	}

	.footer-bar .d-inline-block div,
	.footer-bar .d-inline-block p
	{
		display: block;
	}

	.footer-right .spacer
	{
		display: none;
	}

	.footer-bar .spacer
	{
		width: 10px;
	}

	#loginTemplate
	{
		background-size: contain;
	}

	.login-wrapper
	{
		height: 650px;
	}

	.login-form
	{
		font-size: 12px;
		width: 100%;
	}

	.announcement
	{
		padding: 15px 15px 15px 60px;
		background-position: 17px 17px;
		background-size: 24px 22px;
	}

	.form-wrapper
	{
		padding: 15px;
	}

	.rh-import-export
	{
		display: none;
	}

	.title-row td,
	.member-status
	{
		display: none;
	}

	#tabs .title-row td
	{
		padding: 12.5px;
	}

	.title-row td,
	.dk-row td,
	.lt-row td,
	.permission-steps td,
	.permission-steps th,
	.risk-row td,
	.activity-row td,
	.party-row td,
	.report-row td
	{
		padding: 0;
	}

	.dk-row, .lt-row,
	.permission-steps tr,
	.risk-row,
	.activity-row,
	.party-row,
	.report-row
	{
		position: relative;
		display: block;
	    padding: 10px 15px;
	}

	.permission-steps th
	{
		display: block;
	}

	.step-info
	{
		position: absolute;
		top: 15px;
    	right: 15px;
	}

	.permission-steps tr
	{
		background-color: #fff;
	}

	.status-img img
	{
		margin-left: 0;
	}

	.member-name,
	.member-level,
	.team-name,
	.team-leader,
	.division-leader,
	.group-leader,
	.program-name,
	.program-dates,
	.activity-name,
	.course-name,
	.incident-name,
	.incident-type,
	.document-name,
	.risk-name
	{
		margin-right: 70px;
		display: block;
	}

	.document-name
	{
		font-size: 16px;
	}

	.division-group
	{
		border-left: 0;
		padding-left: 35px;
	}

	.division-group.open
	{
		display: block !important;;
	}

	.division-name,
	.group-leader
	{
		font-size: 16px;
	}

	.division-name a
	{
		margin-left: 10px;
	}

	#people-list td.group-list
	{
		display: none;
	}

	.member-edit-email
	{
		position: absolute;
		top:10px;
		right: 20px;
		width: auto;
	}

	.member-edit-email a
	{
		margin: 0 0 0 10px;
	}

	.stack-table td,
	.stack-table th
	{
		display: block;
	    padding: 0 10px;
	}

	.stack-table label
	{
		margin: 5px 0;
	}

	.form-table.user-table td
	{
		width: 100%;
		display: block;
	    padding: 10px 10px 0;
	}

	.user-table td:nth-child(even)
	{
		padding: 0 10px 10px;
	}

	.stack-table tr
	{
		display: block;
		margin: 10px 0 20px;
	}

	.qq-upload-drop-area
	{
		display: none;
	}

	.qq-upload-button
	{
		position: relative !important;
		top: 25px;
		left: 0;
	}

	.db_type .submit-button
	{
		left: 0;
		top: 0;
		position: relative;
	}

	.ui-dialog
	{
		width: 95% !important;
	}

	#submenu li
	{
		margin: 0 1px 0 0;
	}

	#submenu a
	{
		font-size: 13px;
		padding: 10px;
	}

	.member-edit-email
	{
		min-width: auto;
	}

	.fixed-md
	{
		margin: -25px -10px;
    	padding: 25px 10px 10px;
	}

	.course-name .required
	{
		white-space: initial;
	}

	#add-member-select
	{
		margin-top: 20px;
	}

	.sm-stack td, .stack-table th
	{
		display: block;
	}

	.member-level .tag,
	.team-leader .tag,
	.division-leader .tag,
	.dk-column .tag,
	.lt-column .tag
	{
		display: inline-block;
	}

	#submenu
	{
		overflow-x: auto;
		overflow-y: hidden;
		height: 46px;
	}

	.subhead-two td
	{
		text-align: left;
		width: 100%;
		display: block;
	}

	.print-program
	{
		display: none;
	}
}

@media (max-width: 576px)
{
	.bottom-buttons
	{
		margin: 0;
	    padding: 10px 15px;
	    position: fixed;
	    left: 0;
	    bottom: 0;
	    width: 100%;
	    background: #EAEDF1;
	    z-index: 1;
	}

	.bottom-buttons .cancel-button
	{
		padding: 5px 13px;
		color: #fff;
		background-color: #536573;
	}

	.bottom-buttons .save-button
	{
		float: right;
	}

	.footer-bar
	{
		padding-bottom: 100px;
	}
}
